Stadtsektion Bern - Information / Varia #4730

Dukumente hochladen
03 March 2013 21:33 - Nyuu

Status: New
Priority: High
Assignee: monkee
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

03 March 2013
18 March 2013
0%

0.00 hour

Description

Hallo zusammen kdnnt ihr bitte die Dokumente hoch laden!? Statuten, Protokolle usw.

Danke

Gruss SVen

History

#1 - 03 March 2013 21:40 - admin
- Due date set to 18 March 2013

Automatically enforce due date for High Priority to 15 days in the future

#2 - 03 March 2013 21:50 - admin

- Assignee set to monkee

Assign unassigined ticket to project leader

24 October 2023
